# Account Info

The API allows you to retrieve your **account info**, which will also include your **remaining credit** (where applicable).

### The Account Info object

<table><thead><tr><th width="219.86479279857258">Attribute</th><th width="105">Type</th><th>Description</th></tr></thead><tbody><tr><td><code>username</code></td><td>string</td><td>The account username.</td></tr><tr><td><code>plan</code></td><td>string</td><td>The plan associated with the account.</td></tr><tr><td><code>remainingCredit</code></td><td>number</td><td>The number of credits remaining. This is only applicable to accounts on credit-based plans.</td></tr></tbody></table>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.complycube.com/documentation/api-reference/other-resources/account-info.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
